ul.cbp_tmtimeline {
	margin: 45px 0 0 -25px;
	padding: 0;
	list-style: none;
	position: relative;
   
}.tab-min a{color:white;}
.tab-min .nav-item{background-color:#e04f67; width:200px;text-align:center;}
.tab-min .nav-item .active{background-color:white;color: #e04f67 ;border-radius:0;border-top:solid 1px #e04f67;font-weight:700;}
.rounded-site{text-align: right;padding-top:5px;position:relative;}
.rounded-site span{color:#49bcff ; border-radius:30px; border:solid 2px #fff ; position:relative; padding:2px 8px 2px 8px;margin-left:10px;font-size:18px;}

.rounded-site-pack{text-align: right;padding-top:5px;}
.rounded-site-pack span{border:solid 1px #b1b3b3  ;color:#b1b3b3; margin-top:-10px; border-radius:10px;padding:2px 8px 2px 8px;margin-left:10px;}

/* The line */
.cbp_tmtimeline:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    width: 5px;
    background: #e04f67;
    left: 17.3%;
    margin-left: -8px;
}
.margin_0
{
    margin-top:-3%;
}


/* The date/time */
.cbp_tmtimeline > li {
	position: relative;
}

.cbp_tmtimeline > li .cbp_tmtime {
	display: block;
	width: 25%;
	padding-right: 100px;
	position: absolute;
	margin-top:-10px;
}

.cbp_tmtimeline > li .cbp_tmtime span {
	display: block;
	text-align: right;
}

    .cbp_tmtimeline > li .cbp_tmtime span:first-child {
        font-size: 15pt;
        font-weight: 600;
        margin-top:12px;
    }




/* Right content */
img.speaker {
	width:50px;
	height:50px;
	margin-left:15px;
	border:1px solid #fff;
}
.cbp_tmtimeline > li .cbp_tmlabel {
	margin: 0 0 10px 21.3%;
	background: #fff;
	  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
	padding: 10px 10px 0 10px;
	position: relative;
}


    .cbp_tmtimeline > li .cbp_tmlabel h4 span {
        display: block;
        font-size: 12pt;
        color: #5e6564;
        text-transform: none;
        margin-bottom: 8px;
    }

.cbp_tmtimeline > li .cbp_tmlabel h4 { 
	
	margin-top:0;
	text-transform:capitalize;
	border-bottom: 1px solid rgba(0,0,0,0.05);
	
}
.cbp_tmlabel p
{
    font-size:10pt;
}
/* The triangle */
.cbp_tmtimeline > li .cbp_tmlabel:after {
    right: 100%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-right-color: #e04f67;
    border-width: 10px;
    top: 3px;
}



/* The icons */
.cbp_tmtimeline > li .cbp_tmicon {
	width: 40px;
	height: 40px;
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	font-size: 30px;
	line-height: 42px;
	-webkit-font-smoothing: antialiased;
	position: absolute;
	color: #e04f67;
	background:#f9f9f9;
	border-radius: 50%;
	box-shadow: 0 0 0 3px #e04f67;
	text-align: center;
	left: 17.3%;
	top: -1%;
	margin: 0 0 0 -25px;
}

.timeline_icon_arri:before {
    content: "\e916";
}
.timeline_icon_depart:before {
    content: "\e900";
}

.timeline_icon_doc:before {
	content: "\e9c1";
}

.timeline_icon_video:before {
	content: "\e812";
}

.timeline_icon_test:before {
	content: "\e9ab";
}
.timeline_icon_break:before {
	content: "\ee64";
}
.timeline_icon_point:before {
	content: "\ecea";
}
.timeline_icon_pic:before {
	content: "\ee87";
}


/* Example Media Queries */
@media screen and (max-width: 65.375em) {

	.cbp_tmtimeline > li .cbp_tmtime span:last-child {
		font-size: 1.5em;
	}
    .rounded-site span{font-size:10px;margin-left:1px;margin-top:3px;}
}

@media screen and (max-width: 47.2em) {
  
    .tab-min .nav-item{width:160px;font-size:12px;padding-left:0;}
    .rounded-site{text-align: left;padding-top:5px;}
    .rounded-site span{font-size:14px;margin-top:3px;}

    ul.cbp_tmtimeline {
        margin: 45px 0 0 0;
       
    } 


	.cbp_tmtimeline:before {
		display: none;
	}

	.cbp_tmtimeline > li .cbp_tmtime {
		width: 100%;
		position: relative;
		padding: 0 0 20px 6px;
        
	}

        .cbp_tmtimeline > li .cbp_tmtime span {
            text-align: left;
           
        }

	.cbp_tmtimeline > li .cbp_tmlabel {
		margin: 0 0 30px 0;
		padding: 1em;
		font-weight: 400;
		font-size: 95%;
	}

        .cbp_tmtimeline > li .cbp_tmlabel:after {
            right: auto;
            left: 20px;
            border-right-color: transparent;
            border-bottom-color: #e04f67;
            top: -20px;
        }

    

	.cbp_tmtimeline > li .cbp_tmicon {
		position: relative;
		float: right;
		left: auto;
		margin: -50px 10px 0 0px;
	}	
}
